Sun, 17 Oct 2021 22:21:39 UTC

Information for RPM authselect-devel-1.2.1-2.el8.ppc64le.rpm

ID194307
Nameauthselect-devel
Version1.2.1
Release2.el8
Epoch
Archppc64le
SummaryDevelopment libraries and headers for authselect
DescriptionSystem header files and development libraries for authselect. Useful if you develop a front-end for the authselect library.
Build Time2020-07-20 21:14:35 GMT
Size15784
7b65d99a87716730cde1af41faec7cc8
LicenseGPLv3+
Buildrootdist-c8-stream-build-51346-10199
Provides
authselect-devel = 1.2.1-2.el8
authselect-devel(ppc-64) = 1.2.1-2.el8
pkgconfig(authselect) = 1.2.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
authselect-libs(ppc-64) = 1.2.1-2.el8
libauthselect.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/authselect.h17159
/usr/lib64/libauthselect.so22
/usr/lib64/pkgconfig/authselect.pc267
Component of No Buildroots